{{ define "content" }}
<form class="form-signin" role="form" action="authenticate" method="post">
	<h2 class="form-signin-heading">
	{{ index .Translation "Login" }}
	</h2>
	<input type="email" name="email" class="form-control" placeholder='{{ index .Translation "EmailAddress" }}' required autofocus>
	<input type="password" name="password" class="form-control" placeholder='{{ index .Translation "Password" }}' required><br>
	<button class="btn btn-lg btn-primary btn-block" type="submit">{{ index .Translation "Login" }}</button>
	<div class="float-right mt-4">
		<a class="lead float-right" href="signup">{{ index .Translation "SignUp" }}</a>
		<br>
		<a class="lead float-right" href="password-forgotten">{{ index .Translation "PasswordLost" }}</a>
	</div>
</form>
{{ end }}
